This package uses git-dpm to manage it packaging branch.  See the manpage for
git-dpm(1) or https://wiki.debian.org/PackagingWithGit/GitDpm

The branch names used are:

 * master - the packaging branch
 * pristine-tar - take a guess :)
 * upstream - the upstream source, i.e. sans debian/

I use the following to build the source package:

$ git-buildpackage -S

and then complete various local builds and tests using sbuild, pbuilder, and
adt-run.  The choice of branch names above means we don't need a
debian/gbp.conf file.  Other than that, this package doesn't use
git-buildpackage for maintenance.

 -- Barry Warsaw <barry@debian.org>, Thu, 21 Aug 2014 10:42:39 -0400
